<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'zh_cn', version '2.6'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = '包括活动开始和结束时间';
$string['activityremindersonlyclosings'] = '仅包括活动结束';
$string['activityremindersonlyopenings'] = '仅包括活动开始';
$string['admintreelabel'] = '提醒';
$string['contentdescription'] = '描述';
$string['contenttypeactivity'] = '活动';
$string['contenttypecourse'] = '课程';
$string['contenttypegroup'] = '组';
$string['contenttypeuser'] = '用户';
$string['contentwhen'] = '时间';
$string['courseheading'] = '课程活动提醒';
$string['days1'] = '1天';
$string['days3'] = '3天';
$string['days7'] = '7天';
$string['dueheading'] = '活动事件提醒';
$string['enableddescription'] = '启用/禁用提醒插件';
$string['explaincourseheading'] = '课程活动的提醒设置。这些事件来自一门课程。';
$string['explaindueheading'] = '活动事件的提醒设置。这些事件来自课程中的活动/模块。';
$string['explaingroupheading'] = '群组活动的提醒设置。这些事件仅基于特定组。';
$string['explaingroupshowname'] = '指示是否应将组名称包含在要发送的邮件中。';
$string['explainrolesallowedfor'] = '选择具有上述角色的用户可以接收提醒。';
$string['explainsendactivityreminders'] = '指示应在哪个活动状态下发送提醒。';
$string['explainsiteheading'] = '网站事件的提醒设置。这些事件与网站中的所有用户相关。';
$string['explainuserheading'] = '用户事件的提醒设置。这些事件对每个用户都是单独的。';
$string['filterevents'] = '筛选日历事件：';
$string['filtereventsdescription'] = '应筛选哪些日历事件并为其发送提醒。';
$string['filtereventsonlyhidden'] = '仅日历中隐藏的事件';
$string['filtereventsonlyvisible'] = '仅日历中可见事件';
$string['filtereventssendall'] = '所有事件';
$string['groupheading'] = '组活动提醒';
$string['groupshowname'] = '在消息中显示组名称：';
$string['messageprovider:reminders_course'] = '课程活动的提醒通知';
$string['messageprovider:reminders_due'] = '活动事件的提醒通知';
$string['messageprovider:reminders_group'] = '群组活动的提醒通知';
$string['messageprovider:reminders_site'] = '站点事件的提醒通知';
$string['messageprovider:reminders_user'] = '用户事件的提醒通知';
$string['messagetitleprefix'] = '邮件标题前缀：';
$string['messagetitleprefixdescription'] = '此文本将作为前缀（在方括号内）插入到正在发送的每条提醒消息的标题中。';
$string['pluginname'] = '活动提醒';
$string['reminderdaysahead'] = '发送时间早于：';
$string['reminderfrom'] = '提醒来自';
$string['rolesallowedfor'] = '允许的角色';
$string['sendactivityreminders'] = '活动提醒：';
$string['siteheading'] = '网站活动提醒';
$string['titlesubjectprefix'] = '提醒';
$string['userheading'] = '用户事件提醒';
