<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'zh_cn', version '2.6'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = '动词';
$string['completionverbgroup'] = '使用动词跟踪完成状态';
$string['completionverbgroup_help'] = '系统会在执行者是当前用户的情况下查找语句，对象是指定的活动ID，动词是此处设置的那个。 如果找到匹配的语句，则该活动将被标记为完成。';
$string['idmissing'] = '您必须指定一个course_module ID或一个实例ID';
$string['modulename'] = 'Tin Can (xAPI) 启动链接';
$string['modulenameplural'] = 'Tin Can (xAPI) 启动链接';
$string['pluginadministration'] = 'Tin Can (xAPI) 启动链接管理';
$string['pluginname'] = 'Tin Can (xAPI) 启动链接';
$string['tincanactivityid_help'] = '正在启动主要活动的识别IRI。';
$string['tincanlaunch'] = 'Tin Can (xAPI) 启动链接';
$string['tincanlaunch_completed'] = '已完成！';
$string['tincanlaunch_progress'] = '尝试进行中。';
$string['tincanlaunch_regidempty'] = '找不到注册ID。 请关闭此窗口。';
$string['tincanlaunchlrsendpoint'] = '端点';
$string['tincanlaunchlrslogin_help'] = '您的LRS登录密钥。';
$string['tincanlaunchlrspass'] = '密码（密匙）';
$string['tincanlaunchname'] = '启动链接名称';
$string['tincanlaunchname_help'] = '显示给用户的启动链接的名称。';
$string['tincanlaunchurl'] = '启动网址';
$string['tincanlaunchviewfirstlaunched'] = '首次启动时间';
$string['tincanlaunchviewlastlaunched'] = '最后启动时间';
$string['tincanlaunchviewlaunchlink'] = '启动';
$string['tincanlaunchviewlaunchlinkheader'] = '课程链接';
