<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'zh_cn', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = '确认';
$string['installfromzip'] = '从 ZIP 文件中安装';
$string['installfromzipfile'] = 'ZIP包';
$string['installfromziprootdir'] = '重命名根目录';
$string['installfromziprootdir_help'] = '某些ZIP包（如Github生成的ZIP包）可能包含不正确的根目录名。如果是，请在此处输入正确的名称。';
$string['installfromziptype'] = '插件类型';
$string['permcheck'] = '确保插件类型根位置可由web服务器进程写入。';
$string['permcheckerror'] = '检查写入权限时出错';
$string['permcheckprogress'] = '检查写入权限...';
$string['permcheckresultno'] = '插件类型目录<em>{$a->path}</em>不可写';
$string['permcheckresultyes'] = '插件类型目录 <em>{$a->path}</em>可写';
$string['validationmsg_componentmatch'] = '完整的组件名称';
$string['validationmsg_componentmismatchname'] = '插件名不符合';
$string['validationmsg_componentmismatchtype'] = '插件类型不符合';
$string['validationmsg_missinglangenfile'] = '没有找到英语语言文件';
$string['validationmsg_missingversionphp'] = '没有找到 version.php 文件';
$string['validationmsg_onedir'] = 'ZIP 压缩包文件结构不正确。';
$string['validationmsglevel_debug'] = '调试';
$string['validationmsglevel_warning'] = '警告';
$string['validationresult0'] = '校验失败！';
